<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/Joomla_5.4
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/cms/Joomla_5.4
	</ratings>
	<space>
		85455787
	</space>
	<support>
		https://www.joomla.org/
	</support>
	<version>
		5.4.3
	</version>
	<mod>4</mod>
	<release_date>17-02-2026</release_date>
	<admin>administrator</admin>
	<min_require>4.4.0</min_require>
	<softversion>
		4.1.7
	</softversion>
	<requirement check="php" type="version" operator="ge" value="8.1.0" />
	<requirement check="mysql" type="version" operator="ge" value="8.0.13" mariadb="10.4.0" />
	<requirement check="php" type="extension" name="mysqli" />
	<requirement check="php" type="extension" name="json" />
	<requirement check="php" type="extension" name="simplexml" />
	<requirement check="php" type="extension" name="dom" />
	<requirement check="php" type="extension" name="zlib" />
	<requirement check="php" type="extension" name="gd" />
	<languages>
		<english-overview>
		<font size="5" color="#182e7a">Joomla</font> is an award-winning content management system (CMS), which enables you to build Web sites and powerful online applications. Many aspects, including its ease-of-use and extensibility, have made Joomla the most popular Web site software available. Best of all, Joomla is an open source solution that is freely available to everyone.
		<br /><br />
		Joomla is free, open, and available to anyone under the <a href="http://www.gnu.org/licenses/old-licenses/gpl-2.0.html" target="_blank">GNU/GPL license</a>.
		</english-overview>		
		<english-features>
	<ul>
		<li><strong>Joomla! Essentials :</strong></li><br />
			<ul>Multilingual : Offering over 70 languages.</ul>
			<ul>Search Engine Optimisation : Out of the box SEO &amp; SEF.</ul>
			<ul>Flexible : Make a blog, business website, intranet, community website. From the simplest to the most complex website.</ul>
			<ul>Free forever : Joomla! is free to use under GPL.</ul>
			<ul>Extendable : Over 8,000 extensions are available to extend your website and broaden its functionality.</ul>
			<ul>User Management (ACL) : ACL stands for Access Control List, it allows you to manage the users of your site, and different groups.</ul>
			<ul>Menu management : Create as many menus and menu items as you need.</ul>
			<ul>Cache management : Speed up your website with caching.</ul><br />
		<li><strong>Awesome design features :</strong></li><br />
			<ul>Template override : Achieve superior custom designs.</ul>
			<ul>Template assignment : Assign specific templates to specific pages.</ul>
			<ul>Responsive : Joomla! uses Bootstrap for perfect responsive designs.</ul>
			<ul>Do more with Less : Joomla! features LESS CSS.</ul>
			<ul>Template frameworks : Use external template frameworks or template clubs.</ul>
			<ul>Create your own : You&apos;re able to create your own template. The only limit is your imagination.</ul><br />
		<li><strong>Content editing &amp; publishing made easy :</strong></li><br />
			<ul>Publishing tools : Choose when articles are published.</ul>
			<ul>WYSIWYG editor : Edit content without any knowledge of code.</ul>
			<ul>Content versioning : You will never again lose a previous important version of your article and other changes on your site.</ul>
			<ul>Article management : Add, manage and organize your articles.</ul>
			<ul>Frontend editing : Edit your content while browsing your site.</ul>
			<ul>Editor buttons : Add extra functions to your content in 1 click.</ul>
			<ul>Drag &amp; Drop image : Adding an image is as easy as dragging and dropping it from your computer directly into the content. This works anywhere that you are using the default TinyMCE WYSIWYG editor.</ul>
			<ul>Media manager : A tool to upload and maintain images and other files.</ul>
			<ul>Categories : Be able to create categories with nesting and no limits on depth.</ul><br />
		<li><strong>Great Core functionalities :</strong></li><br />
			<ul>Redirect : Easily redirect URLs when needed.</ul>
			<ul>Banners : Monetise your website by adding banners or ads.</ul>
			<ul>Contacts : Add several contacts, departments and contact forms.</ul>
			<ul>Tags : When categorisation is not enough to structure your content.</ul>
			<ul>Syndication : Create a RSS feed from your content.</ul>
			<ul>News feed : Show an external news feed on your website.</ul>
			<ul>Custom fields : 15 different field types to add to articles, users, and contacts.</ul>
			<ul>Search : Visitors will be able to quickly and easily find the appropriate information.</ul>
			<ul>Messaging : Sent messages in between administrators.</ul><br />
		<li><strong>CMS Management made easy :</strong></li><br />
			<ul>Easy core update : Keep your Joomla! up to date with 1 click.</ul>
			<ul>Easy extensions update : Keep your extensions up to date easy and fast.</ul>
			<ul>Install from web : Install extensions without leaving your backend.</ul>
			<ul>User registration : Allow visitors to register and gain access to additional resources.</ul><br />
		<li><strong>Global and professional support :</strong></li><br />
			<ul>Extended documentation : A complete wiki about Joomla!</ul>
			<ul>Helpful forum : Our worldwide community of world class developers and business consultants actively help at no cost.</ul>
			<ul>Professional service providers : Who can help build &amp; maintain your Joomla! project.</ul><br />
		<li><strong>Take Joomla! to the next level as developer :</strong></li><br />
			<ul>Extended developer documentation : All you need to know to start extending Joomla!</ul>
			<ul>Microdata library implementation : Incorporate microdata more easily into your extensions and sites.</ul>
			<ul>PHP 8 support : We prefer PHP 8 to run on.</ul>
			<ul>Secure Coding guidelines : Best practice for coding in Joomla!</ul>
			<ul>MVC : Joomla makes extensive use of the Model-View-Controller design pattern.</ul>
			<ul>Extend further with the Framework : Create both web and command line applications.</ul>
			<ul>Routing system : New and more flexible interface to handle creating and processing URLs.</ul><br />
	</ul>
		</english-features>
		<english-err_no_signon_user>The signon username is incorrect and does not exist!</english-err_no_signon_user>
		<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
		<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
		<english-err_no_username>Please provide the username to reset the password</english-err_no_username>
		<english-err_no_such_user>The Admin username is incorrect and does not exist!</english-err_no_such_user>
		<english-err_passlen12>The password length should be 12 or more characters.</english-err_passlen12>
		<english-no_pass_encrypt>Could not encrypt admin password because the domain is not pointing to the correct server</english-no_pass_encrypt>
	</languages>
</soft>